<!-- Sumber: https://www.forumkoding.com/2020/05/belajar-html-dan-css-membuat-layout.html -->

<!DOCTYPE html>
<html>

<head>
  <title>Belajar Web Layout</title>
  <link href="https://fonts.googleapis.com/css2?family=Raleway&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Jomhuria&display=swap" rel="stylesheet">
  <style type="text/css">
    .container {
      width: 800px;
      margin: 0 auto;
    }

    .header {
      background-color: darkcyan;
      min-height: 75px;
    }

    .logo img {
      width: 200px;
    }

    .menu ul {
      padding: 0;
    }

    .menu ul li {
      display: inline-block;
      position: relative;
    }

    .menu ul li a {
      padding: 10px 20px;
      text-decoration: none;
    }

    ul.submenu {
      background-color: #eee;
      border: 1px solid #ccc;
      text-align: left;
      position: absolute;
      top: 20px;
      left: 0;
      display: none;
    }

    .menu ul li:hover ul.submenu {
      display: block;
    }

    ul.submenu li {
      display: block;
    }

    ul.submenu li a {
      display: block;
      padding: 5px 10px;
    }

    .navbar {
      background-color: hotpink;
      min-height: 25px;
    }

    .jumbotron {
      font-family: 'Raleway', sans-serif;
      width: 100%;
      padding: 80px 40px;
      box-sizing: border-box;
      text-align: center;
      color: white;
      background-color: #aaa;
      background-image: url(MLC-Terrace.jpg);
      background-size: cover;
    }

    .jumbotron h2,
    .jumbotron p {
      position: relative;
    }

    .overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: black;
      opacity: 0.4;
    }

    .sidebar {
      background-color: darkgoldenrod;
      min-height: 75px;
      /* float: left; */
    }

    .content {
      background-color: darksalmon;
      min-height: 500px;
      overflow: auto;
      /* float: left; */
    }

    .thumbnail {
      background-color: wheat;
      text-align: center;
      padding: 10px;
      width: 225px;
      margin: 10px;
      float: left;
    }

    .thumbnail img {
      width: 100%;
    }

    .footer {
      background-color: darkslategray;
      min-height: 50px;
      padding: 20px;
      text-align: center;
    }
  </style>
</head>

<body>
  <div class="container">
    <div class="header">
      <h1>Logo Produk</h1>
      <div class="logo">
        <img src="images.png">
      </div>
      <div class="menu">
        <ul>
          <li><a href="#">Home</a></li>
          <!-- <li><a href="#">About</a></li> -->
          <li><a href="#">About</a>
            <ul class="submenu">
              <li><a href="#">CV</a></li>
              <li><a href="#">Education</a></li>
              <li><a href="#">Portfolio</a></li>
            </ul>
          </li>
          <li><a href="#">Contact</a></li>
        </ul>
      </div>
    </div>

    <div class="navbar">
      <p>Navbar</p>
    </div>

    <div class="jumbotron">
      <div class="overlay"></div>
      <h2>Welcome to My Homepage</h2>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
        laborum.</p>

    </div>

    <div class="sidebar">
      <p>Sidebar</p>
    </div>

    <div class="content">
      <h2>My Articles</h2>
      <h2>My products</h2>

      <div class="thumbnail">
        <img src="250x150">
        <h2>Product 2</h2>
        <p>250.000</p>
      </div>

      <div class="thumbnail">
        <img src="250x150">
        <h2>Product 2</h2>
        <p>250.000</p>
      </div>

      <div class="thumbnail">
        <img src="250x150">
        <h2>Product 2</h2>
        <p>250.000</p>
      </div>

      <div class="thumbnail">
        <img src="250x150">
        <h2>Product 2</h2>
        <p>250.000</p>
      </div>

      <div class="thumbnail">
        <img src="250x150">
        <h2>Product 2</h2>
        <p>250.000</p>
      </div>

      <div class="thumbnail">
        <img src="250x150">
        <h2>Product 2</h2>
        <p>250.000</p>
      </div>

      <div class="thumbnail">
        <img src="250x150">
        <h2>Product 2</h2>
        <p>250.000</p>
      </div>

      <div class="thumbnail">
        <img src="250x150">
        <h2>Product 2</h2>
        <p>250.000</p>
      </div>

      <div class="thumbnail">
        <img src="250x150">
        <h2>Product 2</h2>
        <p>250.000</p>
      </div>
    </div>

    <div class="footer">
      <p>Copyright 2021 My Page</p>
    </div>
  </div>
</body>

</html>